import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { UserSettingsRoutingModule } from './user-settings-routing.module';
import { UserSettingsComponent } from './components/user-settings/user-settings.component';
import { SharedModule } from '../../shared/shared.module';


@NgModule({
  declarations: [
    UserSettingsComponent
  ],
  imports: [
    CommonModule,
    UserSettingsRoutingModule,
    SharedModule
  ]
})
export class UserSettingsModule { }
